
    #header .menu_content {
        display: none
    }

    #header .menu_content.active {
        display: none
    }

    #header_baner { background-size: 100%; }

    .item_container { width: 33.333333%;}
    .item_container:nth-child(3n+1) .offer_item{ float: left; }
    .item_container:nth-child(3n+2) .offer_item{ /*margin: 0 auto; */}
    .item_container:nth-child(3n+3) .offer_item{ /*float: right; */}

